@charset "utf-8";
.dinwei {
position:absolute;
left:0;
bottom:0;
z-index:3;
}
.dinwei li{
margin:0 1px;
float:left;}
.lhn{
height:26px;}
.bigon {
	background:url("/images/huang.png") top no-repeat;
	color:#ffffff;
	height:22px;
	line-height:26px;
	width:18px;
	cursor:pointer;
	overflow:hidden;
}
.dinwei .bigoff {
    margin-top:6px;
	color:#000;
	background:url("/images/xx.png") no-repeat center;
	line-height:16px;
	width:16px;
	cursor:pointer;
	height:16px;
}
a.bla {
	color:#fff;
	text-decoration:none;
}
a.bla:hover {
	color:#fff;
	text-decoration:underline;
}
.bgd{
position:absolute;
left:0;
bottom:0;
background:url("/images/bgd.png");
_background:none;
width:283px;
height:26px;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src="images/bgd.png", sizingMethod="scale");
z-index:2;
}


.main {
	margin:0 auto;
	width:1000px;
	overflow:hidden;
	margin-top:10px;
}

.pic {
	width:283px;
	height:197px;
	float:left;
	position:relative;
	border:1px solid #e1e1e1;
	z-index:1;
	
}
.pic img {
	margin-top:1px;
}

.news {
	margin-left:5px;
	width:470px;
	float:left;
	overflow:hidden;
	text-align:left;
}
.news_content {
	margin-top:5px;
	width:468px;
	border:1px solid #e1e1e1;
}
.news_head {
	background:url("/images/news_title.jpg") repeat-x;
	height:30px;
	line-height:30px;
}
.news_head a {
	margin:0 5px;
	color:#FFF;
	width:65px;
	height:29px;
	display:block;
	float:left;
	font-weight:bold;
	text-align:center;
}
.news_head .one {
	background:url("/images/news_one.jpg") no-repeat;
	color:#FF6C00;
}
.news_content {
	border:1px solid #e1e1e1;
	height:158px;
	overflow:hidden;
	color:#333333;
}
.news_content ul {
	margin:5px 10px;
}
.news_content li {
	line-height:21px;
	background:url("/images/ico_1.jpg") left center no-repeat;
	width:100%;
	display:table;
	border-bottom:1px dashed #e1e1e1;
}
.news_content ul a {
	margin-left:10px;
	display:block;
	float:left;
	color:#333333;
}
.news_content span {
	float:right;
	display:block;
	width:90px;
	overflow:hidden;
}

.gonggao {
	width:235px;
	_width:233px;
	float:right;
}
.gonggao_head {
	background:url(../images/gonggao-bg.png) left no-repeat #e5e5e5;
	width:235px;
	_width:233px;
	height:29px;
	overflow:hidden;
}
.gonggao h1{
	font-size:16px;
	color:white;
	float:left;
	margin-left:15px;
	line-height:30px;
	margin-right:65px;}
.gonggao_content {
	padding-top:5px;
	width:235px;
	_width:233px;
	height:165px;
	border-top:none;
	background:#f1f0f0;
	overflow:hidden;
}
.gonggao_content ul {
	margin:0 8px;
	text-align:left;
}
.gonggao_content li {
	line-height:23px;
	text-align:left;
	background:url("/images/ico_2.jpg") left center no-repeat;
}
.gonggao_content ul a {
	margin-left:10px;
	color:#333;
}
.gonggao_content ul strong {
	color:#008CFF;
}



.lanmu {
	width:235px;
	_width:233px;
	display:table;
	float:right;
}
.lanmu .lanmu_head {
	background:url(../images/quzhanghua.png) repeat-x;
	width:235px;
	_width:233px;
	height:29px;
	overflow:hidden;
	line-height:29px;
	text-align:left;
}
.lanmu .lanmu_head h1 {
	margin-left:10px;
	color:white;
	font-size:16px;
	z-index:1;
}
.lanmu .lanmu_head .f_l {
	width:90px;
	float:left;
}
.lanmu .lanmu_head .f_r {
	width:40px;
	float:right;
}
.lanmu .lanmu_head .f_r a {
	color:White;
}
.liuyan {
	padding-top:5px;
	background:#EDEDED;
	text-align:left;
	width:233px;
	_width:231px;
	height:230px;
	border:1px solid #cccccc;
	overflow:hidden;
	margin-bottom:10px;
}
.liuyan ul {
	margin:0 10px;
}
.liuyan li {
	line-height:24px;
	width:100%;
	display:table;
	border-bottom:1px dashed #cccccc;
}
.liuyan a {
	color:#333;
	margin:0 10px;
}
.liuyan .liuyan_btn {
	margin:2px 5px;
	background:url("/images/liuyan.jpg") no-repeat;
	width:83px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	display:block;
	color:#FF4D00;
	float:left;
	font-weight:bold;
	text-align:center;
}

.hudong {
	padding-top:5px;
	background:#EDEDED;
	text-align:left;
	width:233px;
	_width:231px;
	height:100px;
	border:1px solid #cccccc;
	overflow:hidden;
}
.main-left{
	width:758px;
	float:left;}
.xinxi{
	width:758px;
	line-height:30px;
	border:1px solid #e5e5e5;
	float:left;
	background:url(../images/biaoti-bj.png) left no-repeat #e5e5e5;
	overflow:hidden;}
.xinxi h1{
	font-size:16px;
	color:white;
	float:left;
	margin-left:15px;
	line-height:30px;
	margin-right:65px;}
.xinxi ul{
	float:left;}
.xinxi ul li a{
	font-size:14px;
	line-height:30px;
	float:left;
	color:#333333;
	margin-right:30px;}
.xinxi span{
	float:right;
	margin-right:10px;
	}
.xinxi span a{
	color:#008cff;}
.zwg{
	overflow:hidden;
	width:758px;
	height:233px;
	
	background-color:white;
	border:1px solid #e5e5e5;}
.zwg h2{
	width:758px;
	height:30px;
	display:block;
	margin-top:5px;
	background-color:#e5e5e5;}
.zwg h2 a{
	width:92px;
	font-weight:normal;
	font-size:14px;
	color:#000;
	line-height:30px;
	float:left;
	}
.zwg-show{
	display:block;
	text-align:left;}
.zwg1,.zwg2,.zwg3,.zwg4,.zwg5,.zwg6{
	text-align:left;
	display:none;
}
.zwg-show{
	display:block;
	text-align:left;}
.zwg-list{
	margin-left:20px;
	line-height:28px;}
.zwg-list li{
	height:28px;
	overflow:hidden;
	text-align:left;
	padding-left:15px;
	background:url(../images/zwg-list-bg.png) left center no-repeat;}
.zwg-list li a{
	
	color:#333333;}
.zwg-list li span{
	float:right;
	margin-right:30px;}
.zwg-current{
	display:block;
	width:130px;
	height:28px;
	background-color:white;
	font-weight:bold;
	color:#ac3201;
	border:1px solid #008cff;
	border-bottom:none;}
.zdly{
	margin-top:10px;
	overflow:hidden;
	width:760px;
	background-color:white;
}
.zdly-top{
	width:758px;
	border:1px solid #e5e5e5;
	text-align:left;
	background:url(../images/zdly-top-bg.png) left no-repeat #e5e5e5;}
.zdly-top h1 a{
	line-height:30px;
	color:white;
	font-size:14px;
	margin-left:15px;
	font-weight:bold;}
.zdly-pic{
	margin-top:5px;
	position:relative;}
.zdly-pic a{
	margin-top:8px;
	display:block;}
.zdly-pic span{
	display:block;
	position:absolute;
	right:22px;
	top:0;}
.zdly-list li{
	float:left;
	margin-right:4px;
	margin-top:5px;}
.zdly-list li a{
	font-weight:bold;
	display:block;
	width:148px;
	height:30px;
	line-height:30px;
	color:#ff6d00;
	background:url(../images/zdly-list-bg.png);
	}
.main-right{
	float:right;}
.remen{
	width:235px;
}
.remen-top{
	overflow:hidden;
	width:233px;
	
	border:1px solid #e5e5e5;
	text-align:left;

	line-height:30px;
	background:url(../images/biaoti-bj.png) left no-repeat #e5e5e5;}
.remen-top h1{
	float:left;
	color:white;
	font-size:16px;
	font-weight:bold;
	margin-left:15px;}
.remen-top a{
	float:right;
	color:#108eff;
	margin-right:10px;}
.remen ul{
		padding-top:9px;
	text-align:left;
	height:68px;
	width:233px;
	border:1px solid #e5e5e5;}
.remen ul li a{
	margin-left:10px;
	line-height:18px;
	color:#333333;}
	
	
	.remen li {
		margin-left:10px;
	line-height:23px;
	text-align:left;
	background:url("/images/ico_2.jpg") left center no-repeat;
}
.cygx{

	float:right;
	overflow:hidden;
	width:235px;}
.cygx ul li{
	width:235px;
	_height:50px;
	height:30px;
	background:url(../images/four-1.png) no-repeat;
	margin-top:4px;
	}
.cygx ul li a{
	font-weight:bold;
	font-size:12px;
	color:#018aff;
	line-height:30px;}
.zaixian{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	margin-top:10px;}
.zaixian-top{
	border:1px solid #e5e5e5;
	text-align:left;
	background:url(../images/biaoti-bj.png) left no-repeat #e5e5e5;
	line-height:30px;
	}
.zaixian-top h1 a{
	margin-left:15px;
	font-size:16px;
	color:white;
	font-weight:bold;}
.zaixian-list dl{
	float:left;
	width:245px;
	height:118px;

	margin-right:6px;}
	.zaixian-list dt{
		overflow:hidden;		
		width:230px;}
.zaixian-list dl span{
		float:right;
		}
.zaixian-list dl span a{
	color:#646464;
	}
.zaixian-list dl dt{
	text-align:left;
	margin-left:15px;
	font-size:14px;
	color:#000;
	line-height:25px;
	font-weight:bold;}
.zaixian-list dl dd{
	width:245px;
	height:90px;
	border:1px solid #e5e5e5;}
.zaixian-list dl dd ul{
	margin-left:15px;}
.zaixian-list dl dd li{
	text-align:left;
	float:left;
	margin-top:7px;
	width:75px;}
.zaixian-list dl dd li a{
	color:#333333;}
.zaixian-list dl .jiedao-list{
	margin-left:15px;}
.zaixian-list dl .jiedao-list li{
	width:100px;
	text-align:left;}
.hdbm{
	width:1000px;
	margin:0 auto;}
.hd{
	width:685px;
	float:left;}
.hd-top{
	border:1px solid #e5e5e5;
	text-align:left;
	background:url(../images/biaoti-bj.png) left no-repeat #e5e5e5;}
.hd-top h1 a{
	font-size:16px;
	color:white;
	font-weight:bold;
	margin-left:15px;
	line-height:30px;}
.hd-pic,hs-list{
	margin-top:5px;}
.hd-pic a{
	display:block;
	float:left;
	margin-right:5px;}

.hd-list li{
	margin-right:5px;
	margin-top:5px;
	float:left;}
.hd-list li a{
	font-weight:bold;
	display:block;
	background:url(../images/hd-list-bg.png);
	width:225px;
	height:40px;
	line-height:40px;
	color:#108eff;
	font-size:14px;}
.bm{
	float:right;
	width:310px;}
.bm-top{
	border:1px solid #e5e5e5;
	text-align:left;
	background:url(../images/biaoti-bj.png) left no-repeat #e5e5e5;}
.bm-top h1 a{
	margin-left:15px;
	font-size:16px;
	color:white;
	line-height:30px;}
.bm ul{
	padding-left:20px;
	padding-top:5px;
	width:293px;
	border:1px solid #e5e5e5;
	height:160px;
	}
.bm li{
	text-align:left;
	line-height:31px;
	width:140px;
	float:left;}
.bm li a{
	color:#333333;}
.hd-pic{
	position:relative;}
.hd-pic span img{
	width:72px;
	height:72px;
	position:absolute;
	right:0;
	top:0;}

.click-weixin{
	display:none;
	position:absolute;
	right:0;}
.click-weixin img{
	width:300px;}
.click-weixin a{
	position:absolute;
	right:0;
	width:60px;
	height:20px;
	line-height:20px;
	text-align:center;
	display:block;
	background-color:#999;}

